.w {
    width: 1200px;
    margin: auto;
}


/*清除元素默认的内外边距  */

* {
    margin: 0;
    padding: 0
}

body,
html {
    width: 100%;
    height: 100%;
    position: relative;
    background: #F2F2F2 !important;
    overflow-x: hidden; 
}

*让所有斜体 不倾斜*/ em,
i {
    font-style: normal;
}


/*去掉列表前面的小点*/

li {
    list-style: none;
}

input::-webkit-input-placeholder {
    color: #999;
}


/*图片没有边框   去掉图片底侧的空白缝隙*/

img {
    border: 0;
    /*ie6*/
    vertical-align: middle;
}


/*让button 按钮 变成小手*/

button {
    cursor: pointer;
}


/*取消链接的下划线*/

a {
    color: #666;
    text-decoration: none;
}

button,
input,
textarea,
select {
    font-family: 'Microsoft YaHei', 'Heiti SC', tahoma, arial, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;
    /*取消轮廓线 蓝色的*/
    outline: none;
    border: none;
}

body {
    font: 14px/1.5 'Microsoft YaHei', 'Heiti SC', tahoma, arial, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;
    color: #666
}

.hide,
.none {
    display: none;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.bColor {
    color: #236EAC;
}

.rColor {
    color: #D62121;
}

.margin-l72 {
    margin-left: 72px;
}


/* CSS3属性 */

.button-one {
    width: 108px;
    height: 28px;
    border: 1px solid #A77011;
    border-radius: 15px;
    color: #A77011;
    text-align: center;
    cursor: pointer;
    line-height: 28px;
    user-select: none;
}

.button-two {
    display: inline-block;
    height: 24px;
    padding: 0 17px;
    line-height: 24px;
    border: 1px solid #236EAC;
    border-radius: 13px;
    color: #236EAC;
    text-align: center;
    cursor: pointer;
    user-select: none;
}

.button-three {
    display: inline-block;
    height: 24px;
    padding: 0 17px;
    line-height: 24px;
    background: #236EAC;
    color: #fff;
    text-align: center;
    cursor: pointer;
    user-select: none;
}

.button-four {
    display: inline-block;
    height: 30px;
    padding: 0 28px;
    line-height: 30px;
    background: #236EAC;
    border-radius: 13px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    user-select: none;
}

.file {
    box-sizing: border-box;
    width: 100%!important;
    height: 100%!important;
    opacity: 0;
    position: absolute;
    margin: 0!important;
    top: 0;
    left: 0;
    z-index: 2;
    cursor: pointer;
}


/* 客服电话 */

.customerService {
    position: fixed;
    top: 402px;
    right: 50%;
    margin-right: -680px;
    width: 45px;
    height: 45px;
    background: #fff url(../images/investmentAdviser5.png) no-repeat center;
    cursor: pointer;
    z-index: 2;
    border-radius: 5px;
}

.customerService .phone {
    position: absolute;
    right: 46px;
    width: 0;
    height: 45px;
    color: #fff;
    border-radius: 5px 0px 0px 5px;
    text-align: center;
    display: none;
    background: url('https://www.myfund.com/images/investmentAdviser27.png') no-repeat center;
    /* background-color: #0C7AC1; */
}


/* banner */


.banner {
    margin: 0 auto;
    height: 145px;
    background: url(../images/investmentAdviser3.jpg) no-repeat center;
}


/* search */

.search {
    position: relative;
    height: 211px;
    background: #fefefe;
    text-align: center;
    padding: 2px;
}

.search-input {
    margin: 54px auto 26px;
    width: 802px;
    font-size: 20px;
}

.search-input input {
    box-sizing: border-box;
    float: left;
    width: 609px;
    height: 60px;
    padding-left: 40px;
    border: 1px solid #A77011;
    border-radius: 30px 0 0 30px;
    font-size: 20px;
}

.search-input input::-webkit-input-placeholder {
    color: #999;
    font-size: 20px;
}

.search-input span {
    display: block;
    float: left;
    width: 155px;
    height: 60px;
    line-height: 60px;
    background: #A77011;
    border-radius: 0 30px 30px 0;
    text-align: center;
    color: #FEFEFF;
    cursor: pointer;
}

.search-option {
    box-sizing: border-box;
    width: 802px;
    margin: 0 auto;
    padding: 0 20px;
}

.search-option li {
    position: relative;
    float: left;
    margin: 0 18px;
    font-size: 16px;
    cursor: pointer;
    font-weight: 600;
}

.search_result {
    box-sizing: border-box;
    position: absolute;
    left: 226px;
    top: 117px;
    padding: 27px 20px 0;
    width: 583px;
    background: #fff;
    z-index: 999;
    box-shadow: 0 0 5px #c6c6c6;
    display: none;
}

.search_result p {
    height: 45px;
    text-align: left;
}

.search_result p span:nth-child(1) {
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.search_result p span:last-child {
    position: absolute;
    right: 20px;
}

.active {
    color: #236EAC;
    border-bottom: 1px solid #236EAC;
}

.active::before {
    position: absolute;
    left: 50%;
    bottom: -50px;
    content: "";
    transform: translateX(-50%);
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 25px solid white;
    border-right: 25px solid white;
    border-bottom: 25px solid #F8F5F0;
    margin-top: 10px;
    /* cursor: pointer; */
}


/* 为您推荐 */

.recommend {
    color: #333;
}

.recommend-tit {
    margin: 20px 0;
    font-size: 20px;
}

.recommend-tit-fl {
    position: relative;
    float: left;
    padding-left: 16px;
    font-weight: bold;
}

.recommend-tit-fl .line {
    position: absolute;
    top: 6px;
    left: 0;
    width: 5px;
    height: 20px;
    background: #236EAC;
}


/* 筛选 */

.recommend-screen {
    height: 60px;
    line-height: 60px;
    color: #666;
    background: #fff;
    margin-bottom: 18px;
    padding: 0 15px;
}

.recommend-screen .searchCon {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 22px;
    margin: 0 20px;
    background: #e5e5e5;
    border-radius: 15px;
    font-weight: bold;
    color: #333;
}

.recommend-screen input {
    width: 40px;
    height: 24px;
    line-height: 30px;
    border: 1px solid #236EAC;
    text-align: center;
}

.recommend-con li {
    position: relative;
    box-sizing: border-box;
    float: left;
    width: 384px;
    height: 370px;
    padding: 30px 40px;
    background: #fff;
    border-radius: 5px;
    border: none;
}

.recommend-con li .hotPrivateFundBox-ul-li-btn {
    left: 41px;
}

.recommend-con li:nth-child(3n) {
    margin-right: 0;
}

.recommend-con-message {
    width: 106px;
    height: 100%;
    text-align: center;
    margin-right: 15px;
}

.recommend-con-message img {
    /* width: 107px; */
    height: 132px;
    margin-bottom: 25px;
}

.recommend-con-label {
    position: absolute;
    right: 18px;
    top: -12px;
    width: 60px;
    height: 26px;
    background: #CF9023;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    line-height: 26px;
    font-size: 16px;
}

.recommend-con-btn {
    box-sizing: border-box;
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #236EAC;
    margin-bottom: 14px;
    border-radius: 15px;
    color: #fff;
    cursor: pointer;
    border: 1px solid #236EAC;
}

.recommend-con-details {
    width: 233px;
    height: 100%;
}

.recommend-con-details .tit {
    margin-bottom: 10px;
}

.recommend-con-details p {
    margin-bottom: 8px;
}

.recommend-con-details p span {
    float: left;
    /* display: inline-block; */
    width: 62px;
    text-align: justify;
    margin-right: 12px;
}

.recommend-con-details p i {
    display: inline-block;
    width: 157px;
}

.recommend-con-apply {
    margin-top: 10px;
    width: 170px;
    height: 28px;
    line-height: 28px!important;
    text-align: center!important;
    color: #523904;
    background: url(../images/investmentAdviser31.png) no-repeat;
    cursor: pointer;
}


/* 问题1 */

.question {
    position: relative;
    color: #333;
    overflow: hidden;
    display: none;
}

.question .question-tit {
    position: absolute;
    top: 45px;
    left: 80px;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid #CDAE78;
}

.question-one {
    margin: 130px 0;
}

.question-two {
    position: relative;
    width: 1016px;
    margin: 108px 112px 45px;
    font-size: 18px;
}

.question-two img {
    position: absolute;
    top: -42px;
    right: -10px;
}

.question-two p {
    line-height: 32px;
}

.question-two p em {
    font-weight: bold;
}

.question-two .apply {
    width: 108px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border: 1px solid #A77011;
    color: #A77011;
    border-radius: 15px;
    margin-top: 6px;
    cursor: pointer;
}

.question-textarea {
    box-sizing: border-box;
    margin: 110px 115px 0;
    padding: 20px;
    width: 968px;
    height: 144px;
    border: 1px solid #CFCFCF;
    resize: none;
    font-size: 16px;
}

.question-textarea::-webkit-input-placeholder {
    color: #999;
    font-size: 16px;
}

.submit {
    margin: 23px auto 30px;
    width: 108px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 15px;
    cursor: pointer;
    background: #A77011;
    color: #fff;
}

.question-four {
    position: relative;
    width: 1010px;
    margin: 90px 118px 70px;
}

.question-four-li {
    position: relative;
    padding: 25px 0;
    border-bottom: 1px dashed #C5C5C5;
}

.question-four-li:nth-child(3n) {
    border: 0;
}

.question-four-li .icon {
    position: absolute;
    left: -24px;
    top: 29px;
    width: 14px;
    height: 14px;
    border: 1px solid #A77011;
    border-radius: 50%;
    color: #A77011;
    line-height: 14px;
    text-align: center;
}

.question-four-li span:nth-child(1) {
    width: 675px;
    font-size: 16px;
}

.question-four-li p {
    width: 675px;
    color: #666;
    margin-top: 8px;
}


/* 分页 */

.page {
    width: 1200px;
    color: #333333;
}

.pagination {
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    text-align: center;
    margin: 20px auto 0;
}

.pagination a,
.pagination span {
    position: relative;
    padding: 7px 10px;
    border: 1px solid #DDDBD9;
    margin-right: 5px;
    border-radius: 3px;
    background: #E7E7E7;
    cursor: pointer;
}

.pagination .hcurrent {
    background: #A77011;
    color: #fff;
}

.pagination .current {
    background: #236EAC;
    color: #fff;
}

.pagination span {
    width: 100%;
    margin: 0 10px 0 5px;
}


/* 顾问详情 */

.consultantDetails {
    color: #333;
}

.consultantDetails-con {
    width: 806px;
    height: 100%;
    margin-right: 10px;
}

.introduction {
    position: relative;
    padding: 33px;
    border: 1px solid #D3E2EE;
    background: #fff;
    margin-bottom: 10px;
}


/* .introduction-line {
    box-sizing: border-box;
    position: absolute;
    left: 34px;
    top: 56px;
    width: 1px;
    height: calc(100% - 50px);
    background: #D3E2EE;
} */

.introduction-message {
    width: 423px;
    margin: 0 30px 0 40px;
}

.introduction-sharing li {
    position: relative;
    padding: 28px 0 28px 25px;
    border-bottom: 1px solid #E5E5E5;
}

.introduction-sharing li:last-child {
    border-bottom: none;
}

.introduction-sharing li::before {
    position: absolute;
    left: 0;
    top: 34px;
    width: 17px;
    height: 17px;
    content: "";
    background: url('../images/investmentAdviser24.png') no-repeat;
}

.introduction .introduction-message p {
    line-height: 35px;
}

.introduction .introduction-message p i {
    margin: 0 25px 0 10px;
}

.introduction .introduction-message .advantage {
    margin-right: 0;
    float: right;
    display: block;
    width: 353px;
}

.introduction-weixin {
    margin-right: 21px;
    text-align: center;
    width: 96px;
}

.introduction-tit {
    display: inline-block;
    position: relative;
    font-size: 20px;
    font-weight: bold;
    margin: 42px 0 25px;
}

.introduction-more {
    position: relative;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #F5F5F5;
    color: #236EAC;
    margin-top: 25px;
    cursor: pointer;
}

.introduction-more::before {
    position: absolute;
    left: 55%;
    bottom: 9px;
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #236EAC;
}

.introduction-tit::before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 100%;
    height: 5px;
    background: #D3E2EE;
}

.introduction-tit::after {
    position: absolute;
    left: -30px;
    bottom: 7px;
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid #236EAC;
    border-radius: 50%;
}

.introduction-certificate li {
    position: relative;
    width: 220px;
    height: 165px;
    float: left;
    margin: 0 25px 25px 0;
    cursor: pointer;
}

.enlargeActive,
.enlargeActive1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 220px;
    height: 158px;
    content: "";
    background: url(../images/investmentAdviser26.png) no-repeat center;
    background-color: #000;
    opacity: 0.4;
    display: none;
}

.introduction-certificate li:nth-child(3n) {
    margin-right: 0;
}

.introduction-product {
    margin-bottom: 20px;
}

.introduction-product .productDetail {
    width: 251px;
    height: 100%;
    margin-right: 12px;
}

.introduction-product .productDetail-con {
    position: relative;
    padding: 18px;
    font-size: 12px;
    background: #D3E2EE;
}

.introduction-product .productDetail-con::before {
    position: absolute;
    left: 50%;
    bottom: -13px;
    width: 15px;
    height: 15px;
    content: "";
    background: #D3E2EE;
    transform: rotate(45deg) translateX(-50%);
}

.introduction-product .productDetail-con-tit {
    position: relative;
    color: #236EAC;
    margin-left: 15px;
    font-size: 16px;
}

.introduction-product .productDetail-con-tit::before {
    position: absolute;
    left: -14px;
    top: 6px;
    content: "";
    width: 3px;
    height: 14px;
    background: #236EAC;
}

.introduction-product .productDetail-con-profit {
    height: 35px;
    padding: 10px 0 12px;
    border-bottom: 1px solid #C7D7EB;
    text-align: center;
}

.introduction-product .productDetail-con-product {
    margin-top: 23px;
}

.introduction-product .productDetail-foot {
    width: 251px;
    height: 30px;
    line-height: 30px;
    background: #D3E2EE;
    margin-top: 17px;
}

.introduction-product .productDetail-foot span:first-child {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 3px;
    background: #c4c4c4;
    margin: 0 10px 3px 18px;
}

.introduction-product .productDetail-foot span:first-child i {
    position: absolute;
    left: 0;
    width: 34px;
    height: 3px;
    background: #F3821E;
}

.introduction-product .productReason {
    position: relative;
    box-sizing: border-box;
    padding: 25px;
    width: calc(100% - 263px);
    min-height: 242px;
    border: 1px solid #B6D2EA;
    font-size: 16px;
    line-height: 35px;
}

.introduction-product .productReason .productReason-tip {
    position: absolute;
    left: -20px;
    top: -15px;
    width: 110px;
    height: 30px;
    background: #236EAC;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
}

.introduction p {
    text-align: justify;
    line-height: 26px;
}

.introduction-comments-login {
    height: 78px;
    border: 1px solid #D1DDE7;
    background: #F4F7FA;
    text-align: center;
    line-height: 78px;
}

.introduction-comments-text {
    box-sizing: border-box;
    height: 78px;
    border: 1px solid #D1DDE7;
    padding: 20px;
    width: 100%;
    resize: none;
}

.introduction-comments-con .commentsHead {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ccc;
    margin-right: 10px;
}
.introduction-comments-con .commentsCon {
   width: calc(100% - 50px);
}
.introduction-comments-con li {
    border-bottom: 1px dashed #E5E5E5;
}
.introduction-comments-con li:last-child {
    border-bottom: none;
}
.consultantDetails-recommend {
    width: 384px;
}

.consultantDetails-recommend .recommend-con li {
    margin-bottom: 0;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0;
}

.consultantDetails-recommend .more {
    display: block;
    width: 100%;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #236EAC;
    background: #fff;
    border-radius: 0 0 5px 5px;
}


/* 弹框 */

.dialog-mask {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 100;
    display: none;
}

.dialog-box {
    width: 318px;
    padding: 50px 66px;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
    transform: translate(-50%, -50%);
}

.dialog-back {
    width: 30px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

.dialog-tit {
    font-size: 22px;
    font-weight: 700;
    color: #246ead;
    text-align: center;
}

.dialog-con {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    text-align: center;
}
.dialog-check {
    text-align: center;
    color: #236EAC;
}

.dialog-check input {
    vertical-align: middle;
    margin-right: 10px;
    border-color: #236EAC;
}

.dialog-foot {
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.dialog-foot button,
.dialog-foot span {
    display: inline-block;
    width: 150px;
    height: 40px;
    border: 1px solid #246ead;
    border-color: #246ead;
    background-color: #246ead;
    color: #fff;
    cursor: pointer;
}

.dialog-message {
    padding: 36px 46px 0;
}

.dialog-message-text {
    box-sizing: border-box;
    padding: 20px;
    width: 437px;
    height: 179px;
    border: 1px solid #CFCFCF;
    resize: none;
    font-size: 16px;
}

.dialog-message-radio {
    padding-left: 30px;
}

.dialog-message-radio label {
    margin: 0 26px 34px 18px;
}

.dialog-message-radio .single {
    margin-top: 16px;
}

.dialog-info {
    margin: 25px 0;
}

.dialog-info input {
    background: #F1F1F1;
    width: 170px;
    height: 30px;
    margin-right: 40px;
    padding: 0 15px;
}


/* 无数据 */

.noData-tit {
    margin: 36px 0 0 17px;
    font-size: 20px;
}

.noData-con {
    height: 120px;
    margin: 35px auto 80px;
}

.noData-con-left,
.noData-con-right {
    position: relative;
    width: 864px;
    height: 100%;
    float: left;
    text-align: center;
    /* background: pink; */
}

.noData-con-right {
    width: 335px;
    border-left: 1px solid #E5E5E5;
}

.noData-con-left img {
    position: absolute;
    left: 172px;
    top: 8px;
}

.noData-con-left .text {
    position: absolute;
    left: 333px;
}

.noData-con-left .text p:nth-child(1) {
    font-size: 20px;
}

.noData-con-left .text p:nth-child(2) {
    margin: 24px 0 14px;
    font-size: 16px;
}

.noData-con-left .text p:nth-child(3) {
    color: #A77011;
    cursor: pointer;
}

.noData-con-right p {
    font-size: 20px;
}

.noData-con-right .consulting {
    position: relative;
}

.noData-con-right .consulting img,
.noData-con-right .consulting span {
    position: absolute;
    top: 20px;
    left: 68px;
    text-align: left;
    line-height: 25px;
}


/* 下拉框 */

.dropDown {
    display: inline-block;
    width: 147px;
    height: 26px;
    line-height: 26px;
    box-sizing: border-box;
    position: relative;
    border: 1px solid #A9A9A9;
    transition: all 0.3s;
    font-size: 14px;
    margin-right: 20px;
}

.selectNext {
    padding: 0;
    margin: 0;
    position: relative;
    /*width: 443px;*/
    box-sizing: border-box;
    left: 20px;
}

.toBot {
    position: absolute;
    margin: auto;
    left: 75px;
    top: -1px;
    width: 50px;
    height: 26px;
    text-align: center;
    background: #236EAC;
    line-height: 22px;
    box-sizing: border-box;
    z-index: 1;
    cursor: pointer;
}

.toBot span {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid white;
    margin-top: 10px;
    cursor: pointer;
}

.selectList,
.selectListNext {
    z-index: 999;
    display: none;
    width: 145px;
    border: 1px solid #CCCCCC;
    position: absolute;
    left: -1px;
    top: 24px;
}

.listA,
.listANext {
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #545454;
    padding-left: 20px;
    box-sizing: border-box;
    display: block;
    background-color: #FFFFFF;
}

.listA:hover,
.listANext:hover {
    background-color: #236EAC;
    color: white;
}

.titLis2 .selectList,
.titLis2 .selectListNext {
    width: 253px;
}


/* 页码 */

.pagination {
    -moz-user-select: none;
    /* Firefox私有属性 */
    -webkit-user-select: none;
    /* WebKit内核私有属性 */
    -ms-user-select: none;
    /* IE私有属性(IE10及以后) */
    -khtml-user-select: none;
    /* KHTML内核私有属性 */
    -o-user-select: none;
    /* Opera私有属性 */
    user-select: none;
    /* CSS3属性 */
}

.pagination .prev,
.pagination .next {
    background: #e7e7e7;
    color: #666;
}


/* 申请加入顾问团 */

.joinAdvisory {
    box-sizing: border-box;
    height: 712px;
    background: #fff;
    padding: 40px 50px;
    display: flex;
    justify-content: space-between;
}

.joinAdvisory-left {
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    padding: 60px 0;
    width: 500px;
    height: 100%;
    text-align: right;
}

.joinAdvisory-left p {
    height: 88px;
}
.joinAdvisory-left span {
    position: relative;
}
.joinAdvisory-left .required::before{
    content:'*';
    color: red;
    position: absolute;
    left: -12px;
    top: 0;
}
.joinAdvisory-left input {
    width: 280px;
    /* height: 48px; */
    border: 1px solid #E5E5E5;
    padding: 12px 13px;
    margin: 0 78px 0 20px;
}

.joinAdvisory-left .resume {
    position: absolute;
    left: 93px;
    bottom: 243px;
    display: inline-block;
    width: 80px;
    height: 80px;
    text-align: center;
    background: #D3E2EE;
    margin-left: 20px;
    cursor: pointer;
    padding: 0;
}

.joinAdvisory-left .file-text {
    width: 283px;
    position: absolute;
    left: 97px;
    bottom: 0;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.joinAdvisory-left .rresumeImg {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 2;
}

.joinAdvisory-left i {
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.joinAdvisory-right {
    position: relative;
    width: calc(100% - 500px);
    box-sizing: border-box;
    padding: 0 45px;
    border-left: 1px solid #D3E2EE;
}

.joinAdvisory-right li {
    margin-bottom: 20px;
}

.joinAdvisory-right li:last-child {
    position: absolute;
    right: 166px;
    bottom: -35px;
    color: #236EAC;
}

.joinAdvisory-right li p {
    line-height: 28px;
    text-align: justify;
}

.joinAdvisory-right li p:first-child {
    padding-left: 10px;
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    border-left: 4px solid #0C7AC1;
    font-weight: bold;
    margin-bottom: 20px;
    color: #0C7AC1;
}